print-inl.h File Reference
`#include <stdint.h>`
`#include "hwy/aligned_allocator.h"`
`#include "hwy/highway.h"`
`#include "hwy/print.h"`

Go to the source code of this file.

## Namespaces

namespace | hwy
namespace | hwy::HWY_NAMESPACE

## Functions

| HWY_BEFORE_NAMESPACE ()
template<class D , class V = VFromD<D>>
void | hwy::HWY_NAMESPACE::Print (const D d, const char *caption, VecArg< V > v, size_t lane_u=0, size_t max_lanes=7)
| HWY_AFTER_NAMESPACE ()

## Function Documentation

## HWY_AFTER_NAMESPACE()

HWY_AFTER_NAMESPACE | ( |  | ) |

## HWY_BEFORE_NAMESPACE()

HWY_BEFORE_NAMESPACE | ( |  | ) |